<?php
/*
// kate: replace-trailing-space-save true; space-indent on; indent-width 2; mixedindent off; indent-mode cstyle; word-wrap-marker-color #41C2A4
ENCODE UTF-8
*/
error_reporting(E_ALL);
/**
	Tableau de bord pour lossim
*/
?>
  <div id="article">
    <div id="admin">
      <br />
      <div id="intro" class="a_box"><?php echo nett_acen( "<h1>".SITE."</h1>"."</p>"); //<p>".VERSION_DETAIL."</p>");?></div>
      <hr />

      <div class="a_box">
      <?php
        switch ($action){
          case 'phpinfo':
            echo phpinfo();
          break;
          default:
            $cache = new HDAcache( 3600 ,'admin-right-'._USER_PERSO__LOGIN , 86400 );
            if (! $cache->start_cache() ){
              $cstr->_call('table_block','force_row_parameters', ' class="a_box "');
              $cstr->_call('table_block','force_separator',array('separator'=>array('div','p','span')) );
              echo $cstr->_call('table_block','table_block',$array);
              $cache->end_cache();
            }
            $cstr->_call('view_posts','draw_list_post', $post);
        }
        ?>
      <hr /><hr />
            </div>
    </div>
  </div>
  <div id="droit">
    <?php NewFct('liste_navi',_FILENAME_MODIFIER_UN_FICHIER,ADD_PATH_ADMIN.REP_DATA,_FILENAME_MODIFIER_UN_FICHIER); // $_P='',$data='',$action,$get='',$typesortie=false);

      ?>
      <?php  /*$cache->end_cache(); endif; */?>
      <?php if (_USER_PERSO__GRP<=1) : ?>
        <br /><br />
      <h3><?php echo H2_ALERT ?></h3>
        <?php ## Control du module d'upadte_auto
          if ( (count(NewFct('liste_Dir',ADD_PATH_ADMIN.REP_LOG))>0)AND(_USER_PERSO__GRP<=2) ) print '<p class="erreur">'.nett_acen(ALERT_LOG).'</p><hr />';

          if  (file_exists(ADD_PATH_ADMIN."install")) print '<p class="erreur">'.nett_acen('repertoire install présent').'</p><hr />';
          if  (file_exists(ADD_PATH_ADMIN."setup.php")) print '<p class="erreur">'.nett_acen('fichier de setup présent').'</p><hr />';

          ## PREMIER DEMARAGE
          if (!defined('CHEMIN_ABS'))  {
                  if  (file_exists(ADD_PATH_ADMIN."install")) NewFct('advRmDir',ADD_PATH_ADMIN.'install',true);
                  if  (file_exists(ADD_PATH_ADMIN."install_tmp")) NewFct('advRmDir',ADD_PATH_ADMIN.'install_tmp',true);

                  print "<script>montre('form_ajax');montre('backgd');upload_ajax('form_ajax_txt','./include/inc/prem_demare.inc','prem_demare','')</script>";
          }
        ?>
      <?php endif; ?>


  </div>
